section#about-bg,section#contact_info{
    background: url("/assets/img/bg-about1.png");
    background-position: left -150px center;
    background-repeat: no-repeat;
    background-size: auto auto;
    /* height: 636px; */
    text-align: justify;
    position: relative;
    padding: 50px 0;
    font-family: "Montserrat";
}
section#about-bg>.container-fluid>.row>.p-0.col-md-7{
    /* background: url("/assets/img/bg-about2.jpg"); */
    background-position: top center;
    background-repeat: no-repeat;
    background-size: auto auto;
}
section#about-bg>.container-fluid>.row>.p-0.col-md-7>section{
    height: 601px;
    margin: 0;
    position: relative;
}
section#about-bg>.container-fluid>.row>.p-0.col-md-7>section .blog-content h1{
    color: #FFF;
    padding-top: 160px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}
.section-title h2 {
    position: relative;
    margin-bottom: 45px;
    display: inline-block;
    font-weight: 400;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
section#about-bg>.container-fluid>.row>.p-0.col-md-7>section .blog-content h2{
    color: #FFF;
    padding-bottom: 110px;
    font-size: 25px;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
section#about-bg h2.blog-title{
    margin-top: 50px;
    font-size: 30px;
    text-transform: uppercase;
    font-family: "Montserrat";
}
section#about-bg .service-title h2::before {content: "";position: absolute;left: 0;right: auto;width: 104px;height: 2px;background: #e3e8f0;bottom: -15px;margin: auto;}
section#about-bg .blog-content {
    padding-left: 0;
    z-index: 1;
    position: relative;
}
section#about-bg .blog-content p {
    line-height: 26px;
}
section.news-item.item-1 {
    width: 450px;
    margin-left: auto;
}
.btn-custom{
    background: transparent;
    border: 1px solid #FFF;
}
.productItem{padding: 20px 10px;position: relative;min-height: 346px;}
.productItem2{
    padding: 10px;
    position: relative;
    min-height: 287px;
    border: 1px solid #cecece;margin-bottom: 30px;
    transition: all .9s ease;
}
.productItem .productInfoHover{
    display: none;
    background: rgba(226,10,10,0.8);
    position: absolute;
    top:0;left:0;right:0;bottom:0;
    z-index: 1;
    border-radius: 3px;
    box-shadow: 0px 0px 6px rgba(0,0,0,.3);
    transition: all .8s ease-in-out;
}
.productImg{
    padding:7px;
    /* background: #eee; */
    /* box-shadow: 2px 2px rgba(34,31,31,0.2); */
}
.productItem .productInfo,.productItem2 .productInfo{margin: 15px 0;text-align:center;border-top: 1px solid #CCC;line-height: 30px;padding: 10px;}
.productItem:hover .productInfoHover{display: block}
.productInfo h2,.productItem2 .productInfo h2{font-size: 16px;margin-bottom: 0;line-height: 22px;/* font-weight: 700; */text-transform: uppercase;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.productInfo h3{font-size: 14px;margin-bottom: 0;line-height: 25px;font-family: 'Roboto';text-transform: uppercase;color: #252a2b;}
.productItem .productInfo h4{font-size: 22px;font-weight: bold}
.productItem:hover .productInfo h2{color: #FFF;text-transform: uppercase;}
.productItem:hover .productInfo p{color: #FFF;}
.productItem:hover .productInfo h3{color: #FFF}
.productImg img{
    width: 100%;
    max-width: 100%;
}
.productItem .icon {
    display: block;
    text-align: center;
    font-size: 20px;
    color: #FFF;
    padding: 80px 20px;
}
.productItem .icon i{
    display: block;
    text-align: center;
    font-size: 50px;
    color: #FFF;
    vertical-align: middle;
    margin-bottom: 15px;
}
.productItem:hover .productInfo{
    position: relative;
    z-index: 11;
}
.productInfo p {
    margin-bottom: 0;
    line-height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px;
    color: #000;
}
.footer-social-icon span.d-inline {
    text-transform: uppercase;
}
section#contact_info h2 {font-size: 25px;font-family: "Montserrat";color: #252a2b;}
section#contact_info h3 {position: relative;margin-bottom: 40px;font-weight: 600;font-family: "Montserrat";color: #252a2b;}
section#contact_info h3::before {
    position: relative;
    content: "";
    position: absolute;
    left: 0;
    right: auto;
    width: 60px;
    height: 2px;
    background: #252a2b;
    bottom: -15px;
    margin: auto;
}
section#contact_info h3::after {
    position: relative;
    content: "";
    position: absolute;
    left: 0;
    right: auto;
    width: 100%;
    height: 1px;
    background: #c8c8c8;
    bottom: -15px;
    margin: auto;
}
.form-control{
    background: #fbfbfb;
}
.pbreadcrumb{
    padding: 20px 0 10px 0;
    color: #CCC;
}
.pbreadcrumb>a:first-child{
    color: #e20a0a;
    font-weight: bold;
}
.pbreadcrumb a{
    color: #CCC;
    font-size: 12px;
    display: inline-block;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: -35px;
    font-size: 50px;
    top: 30%;
}
.owl-carousel .owl-nav button.owl-next{
    left: auto;
    right: -35px;
}
section.news-item.item-1 .blog-content{
    padding-right: 40px;
}
.subscribe-form button {
    margin-top: 10px;
    position: relative;
    right: 0;
    background: transparent;
    padding: 13px 20px;
    border: 1px solid #ffffff;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
}
.product-image-detail img{
    max-height: 94px;
}
.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}
.image-additional a {
    margin-bottom: 20px;
    padding: 5px;
    display: block;
    border: 1px solid #ddd;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
}
.thumbnail a>img, .thumbnail>img {
    margin-right: auto;
    margin-left: auto;
}
.product-image-detail img{
    max-height: 94px;
}
.product-image img{
    /* max-height: 296px; */
    padding: 20px;
}
.product-image-detail  .owl-nav button.owl-prev{
    top: 5px;
    position: absolute;
    z-index: 1;
    font-size: 48px;
    color: #151515;
    left: -15px;
}
.product-image-detail  .owl-nav button.owl-next{
    top: 5px;
    right: -15px;
    position: absolute;
    z-index: 1;
    font-size: 48px;
    color: #151515;
}
.product-image-detail .owl-item {
    border: 1px solid #CCC;
    padding: 10px;
}

.owl-item img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.product-image .item img{
    display: block;
    width: 100%;
    height: auto;
}
.outer { margin:0 auto; max-width:800px;}
#big .item { background: #ec6e46; padding: 120px 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; }
#thumbs .item { background: #C9C9C9; height:70px; line-height:70px; padding: 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; cursor: pointer; }
#thumbs .item h1 { font-size: 18px; }
#thumbs .current .item { background:#FF5722; }
.owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }
.owl-theme .owl-nav [class*='owl-'].disabled:hover {/* background-color: #D6D6D6; */}
#big.owl-theme { position: relative; }
#big.owl-theme .owl-next, #big.owl-theme .owl-prev { background:#333; width: 22px; line-height:40px; height: 40px; margin-top: -20px; position: absolute; text-align:center; top: 50%; }
#big.owl-theme .owl-prev { left: 10px; }
#big.owl-theme .owl-next { right: 10px; }
#thumbs.owl-theme .owl-next, #thumbs.owl-theme .owl-prev { background:#333; }

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/*
 * 	Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent; }
.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px; }
.owl-theme .owl-nav [class*='owl-']:hover {
    /* background: #869791; */
    /* color: #FFF; */
    /* text-decoration: none; */
}
.owl-theme .owl-nav .disabled {
    opacity: 0.5;
    cursor: default; }

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px; }

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent; }
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    border: 1px solid #CCC;
    margin-right: 5px;
    width: 18% !important;
    margin-bottom: 20px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #869791; }
.product-image .owl-dots img{
    padding: 10px;
    /* border: 1px solid #CCC; */
}
.owl-theme .owl-dots .owl-dot.active{
    border-color: #FF0000;
}
.product-image  .owl-nav button.owl-next, .product-image .owl-nav button.owl-prev {
    position: absolute;
    left: 0;
    font-size: 50px;
    top: 30%;
}
.product-image .item{padding: 0 40px;}
.product-image  .owl-nav button.owl-next{
    right: 0;
    left:auto;
}
.icon span{
    text-transform: uppercase;
}
.product-title h1 {
    font-family: "roboto";
    font-size: 20pt;
}
.product-sku{
    line-height: 30px;
}
.product-description{padding: 10px 0}
.color-list{padding: 15px 0}
.color-list .color-item.active:after,.color-list .color-item.selected:after{
    position: absolute;
    width: 12px;
    height: 12px;
    text-align: center;
    vertical-align: middle;
    margin: 4px;
    border: 1px solid #FFF;
    background: #FFF;
    border-radius: 50%;
    top: 3px;
    left: 3px;
    right: auto;
}
.color-list .color-item.selected:after{
    background: #ffa13f;
    border: 1px solid #ffa13f;
}
.color-list .color-item{
    display: inline-block;
    position: relative;
    margin-right: 10px;
    border: 1px solid transparent;
    border-radius: 50%;
}
.color-list .color-item.active{ border: 2px solid #cd2d2f;}

.color-list .color-item.active .maincolor {
    border: none;
}

.color-list .color-item .maincolor{
    border: 4px solid #FFF;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.sv-slider-item img {
    width: 100%;
    height: 200px;
}
.owl-thumbs {
    white-space: nowrap;
    overflow: auto;
}

.owl-thumbs button>img {
    width: 200px;
    height: 100px;
}

#sync1 .item{
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    padding: 0 40px;
}
#sync2 .item{
    padding: 0 10px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
    border: 1px solid #CCC;
    padding: 10px;
}

#sync2  .owl-nav button.owl-next, #sync2 .owl-nav button.owl-prev {
    position: absolute;
    left: -10px;
    font-size: 25px;
    top: 20%;
}
#sync2  .owl-nav button.owl-next{
    left: auto;
    right: -10px;
}
.product-image .item{padding: 0 40px;}
.product-image  .owl-nav button.owl-next{
    right: 0;
    left:auto;
}
.product-option-color {
    margin-top: 20px;
    border-top: 1px solid #CCC;
    padding-top: 20px;
    border-bottom: 1px solid #CCC;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
}
.productInfo-detail{
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    background: #555555;
    color: #FFF;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 40px;
}
.product-content img{
    max-width: 100%;
    height: auto;
}
.product-content {
    padding: 15px 0;
    font-size: 14px;
}
a.btn.btn-default.btn-detail  {
    background: #FFF;
    border: 1px solid #000;
    color: #333;
}
.specification-title,.product-files-title{
    text-transform: uppercase;
    font-size: 130%;
    border-bottom: 1px solid #CCC;
    padding: 10px 0;

}
.contact-title{
    text-transform: uppercase;
    font-size: 130%;
    border-bottom: 1px solid #CCC;
    padding: 55px 0 15px 0;
    margin-bottom: 30px;
}
.product-files-title{
    margin-top: 25px;
    margin-bottom: 10px;
}
.specification ul {
    padding: 0;
}
.specification ul li {
    padding: 10px 0;
    border-bottom: 1px solid #CCC;
    color: #959595;
}
.specification ul li strong {
    color: #333333;
}
.specification {}
.contact.service-title h2::before {
    height: 1px;
    left: auto;
    right: auto;
}
.contact-container.footer-widget h2 {
    font-size: 24px;
    color: #000;
    text-transform: uppercase;
}
.contact-container.footer-widget hr {
    display: none;
}
.contact-container.footer-widget p {
    color: #000;
}
.contact-container.footer-widget li {
    width: 100%;
}
.contact-container.footer-widget  ul li:before{
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f0da";
    margin-right: 10px;
}
.contact-container.footer-widget ul li {
    width: 100%;
    color: #000;
    padding-left: 0;
}

.color-list .color-item .maincolor {
    border: 2px solid #dbdbdb;
    width: 26px;
    height: 26px;
    border-radius: 50%;
}
.sub-menu .color-list {
    padding: 0;
}
.sub-menu .productItem2{
    margin-bottom: 0;
}
.sub-menu  a {
    padding: 0;
}
.main-menu ul li.menu_type2 .listProduct2 li {
    line-height: 35px;
    width: 100%;
}
.main-menu ul li.menu_type2 {
    position: relative;
}
div#showMenuImage {
    width: 100%;
    text-align: center;
    margin: 20px auto;
}
ul.listProduct2 li a {font-size: 13px;text-transform: none}
ul.listProduct2 li {
    background: #FFF;
    padding: 0 10px;
}
ul.listProduct2 li.active {
    background: #f4f4f4;
    padding: 0 10px;
}

ul.listProduct2 li:hover {
    padding: 0 10px;
}
.main-menu ul li .sub-menu .listProduct2 li a::before{
    content: '';
}
.header-top-cta>span:first-child{border-left: 0}
.header-top-cta>span{
    border-left: 1px solid #CCC;
    padding-left: 10px;
    line-height: 26px;
    display: inline-block;
}
#language2{
    display: inline-block;
    border-left: 1px solid #CCC;
    padding-left: 10px;
    line-height: 26px;
}
#language2 a{
    padding: 5px 0px;
    font-family: TimesNewRoman, Times New Roman, Times, Baskerville, Georgia, serif;
    font-size: 11pt;
    text-transform: uppercase;
}
#language2 .dropdown-menu a{padding: 5px 10px}
#language2 .dropdown-menu a:hover{
    background: #f4f4f4;
}
#language2 a.active:after{
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f00c";
    position: absolute;
    right: 10px;
}
#language2 a.active{
    background: transparent;
    color: #333;
}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: middle;
    content: "\f078";
    border-bottom: 0;
    border-left: .3em solid transparent;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    border-top: 0;
}
.productItem2:hover{
    border-color: #e20a0a;
    box-shadow: 0px 0px 5px rgba(0,0,0,.1)
}
.form-control {
    border: 1px solid #e3e8f0;
    border-radius: 0;
}
#contact_info p{
    font-size: 15px;
}
div#product_relate {
    margin-top: 40px;
}
li.treeview.menu-open.active {
    background: #FFF;
}
section.slider-area {
    position: relative;
}

.slick-next.slick-arrow {
    position: absolute;
    right: -35px;
    top: 35%;
    font-size: 60px;
    z-index: 1;
}

.slick-prev.slick-arrow {
    position: absolute;
    left: -35px;
    top: 35%;
    font-size: 60px;
    z-index: 1;
}
div#product-content ul{margin-left: 30px}
div#product-content .specification ul{margin-left: 0}
div#product-content .specification ul li:before{content: none}
div#product-content ul li {
    line-height: 26px;
    font-size: 14px;
    text-align: justify;
}
div#product-content p{font-size: 14px;}
div#product-content h1{font-family: "Roboto Light";font-size: 25px;}
div#product-content h2{font-family: "Roboto Light";font-size: 22px;}
div#product-content h3{font-family: "Roboto Light";font-size: 20px;}
div#product-content h4{font-family: "Roboto Light";font-size: 18px;}
div#product-content ul li:before {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f0da";
    margin-right: 10px;
}
div#detail-color.product-option-color {
    text-align: left;
}
section.news-item.item-2 .section-title{
    display: none;
}
section.news-item.item-2 .btn-danger {
    color: #fff;
    background-color: transparent;
    border: 1px solid #CCC;
    position: relative;
    z-index: 1;
}
section#about-bg>.container-fluid>.row>.p-0.col-md-7>section::after{
    /*background: rgba(0,0,0,0.1);*/
    content: ' ';
    background-position: top center;
    background-repeat: no-repeat;
    background-size: auto auto;
    width: 100%;
    height: 601px;
    position: absolute;
    top: 0;
    z-index: 0;
}

.product__box {
    height: 390px;
    margin-bottom: 15px;
}

.product__box .productItem2 {
    min-height: unset;
    height: 100%;
}